System requirements

Dockit 365 Migrator application

 

 

Windows 10 / Windows 8 / Windows 7 (or) Windows Server 2012 R2 / Windows Server 2012 / Windows Server 2008 R2 / Windows Server 2008 with the latest service packs (32-bit or 64-bit platform)